
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "proxy_utilities/version"

Gem::Specification.new do |spec|
  spec.name          = "proxy_utilities"
  spec.version       = ProxyUtilities::VERSION
  spec.authors       = ["ruby-matze"]
  spec.email         = ["matze@it-dudes.de"]

  spec.summary       = %q{Getting and checking Proxies.}
  spec.description   = %q{This gem will help you with getting and checking proxies.}
  spec.homepage      = "https://github.com/ruby-matze/proxy_utilities.git"
  spec.license       = "MIT"



  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.7"
  spec.add_dependency "nokogiri", "~> 1.8", ">= 1.8.2"
  spec.add_dependency "json", "~> 2.1", ">= 2.1.0"
  spec.add_dependency "iso_country_codes", "~> 0.7",">= 0.7.8"
  spec.add_dependency "net-ping", "~> 2.0", ">= 2.0.4"
end
